Subject: ADS ....... Gemixte Pickles
From: "Jim Kirchstein" <[email-masked]>
To: "Ken Grant" <[email-masked]>, "Kay Price" <[email-masked]>, "ADS Perry" <[email-masked]>, "ADS Mary and David" <[email-masked]>, "ADS Karen" <[email-masked]>, "ADS John" <[email-masked]>, "ADS Henry and Pat" <[email-masked]>, "ADS JR" <[email-masked]>, "ADS Rodney" <[email-masked]>, "ADS Tracy" <[email-masked]>, "Char Olson" <[email-masked]>, "ADS Dr Geo" <[email-masked]>, "ADS Fred and Julie" <[email-masked]>, "ADS Dan" <[email-masked]>
Date: Mon, 18 Jul 2011 19:04:38 -0500

I call this email "Gemixte Pickles"...from the title of a book of German/English mix that was comical to hear, that Aug gave me when I was in high school...I would use the expression when writing him during service time.  Now a days, we just say "stuff".

 I have attached a break down of purchases I have made on behalf of ADS for programs as described. This would be relating to the treasurer's report of the January board meeting, plus activity since then, to date.

I have attached a letter that I once decided "not to send" (commonly do that), but am sending after giving it more thought...might be interesting to you for the historical part. 

I have attached copies of the wills (pdf) of Derleth, Hugo, April, to be studied by all board members. A discussion of any related questions could be an agenda item during some future board meeting.